Subject: Re: [PATCH RESUBMIT2 net-next 1/2] IPv6 routing, NLM_F_* flag support: warn if NEWROUTE lacks of both CREATE and REPLACE flags

From: Matti Vaittinen <[email-masked]>
Date: Mon, 14 Nov 2011 11:37:54 +0200

On Mon, 2011-11-14 at 03:36 -0500, ext David Miller wrote:
> From: Matti Vaittinen <[email-masked]>
> Date: Mon, 14 Nov 2011 10:31:20 +0200
> 
> > Messages can be changed, that's no problem. I would like to hear suggestions 
> > because I personally see not much problems in current messages. 
> 
> You don't even say that the route request is for an ipv6 route.

I'll add the IPv6 in prints, and also look through the ŕest of the prints 
in 2/2 patch && see if I can think of something to improve.

Also, this patch (1/2) has wrong subject and explanation - total brainfart
from my side, sorry. The check for NLM_F_REPLACE is not in this, but in 
the 2/2 patch. I'll correct subject and explanation too.

-- 
Matti Vaittinen
+358 504863070
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
Told a UDP joke the other night...
...but I'm not sure everyone got it...
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~